#ColonneMilieuLarge .formulaire {
	font-family: arial, sans-serif;
	margin: 20px 0 0 20px;
}
#ColonneMilieuLarge .formulaire fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
#ColonneMilieuLarge .formulaire legend {
	text-transform: uppercase;
	font-size: 1em;
	color: #515890;
	font-weight: bold;
	margin: 0 0 20px 0;
}
#ColonneMilieuLarge-ecrire #ecrire_pm {
	font-family: arial, sans-serif;
	font-size: 1em;
	margin-top: 30px;
}
#ColonneMilieuLarge-ecrire #ecrire_pm b {
    font-weight: normal;
    font-size: 12px;
}
#ColonneMilieuLarge-ecrire #ecrire_pm {
    font-weight: normal;
    font-size: 12px;
}
.cm_ok, .cm_error {
    font-weight: bold; 
    font-size: 1.1em;
    color: #f00;
}
